From: <a href="/blend/av.cgi?id=115">Zerch</a><BR>
Date: 28 June 2001<P>

Sati,Do i 'feel It'? Every day! great writing.<BR>
<BR>
Storyheart,'Love Of An Angel' still has the hairs on my arms standing!<BR>
<BR>
I am back on-line and reading like crazy!Hope to post some of my own soon.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 June 2001<P>

Zerch; Anythings great by John Prine! Love his tunes!<BR>
<BR>
Zero#1; Glad to see you back, 'The Way She Dances,' is very nicely done. I like it.<BR>
<BR>
Erin; Liked all three of yours but 'Fade,' is my favorite.<BR>
<BR>
Kevin; 'Collage,' is awesome Darlin!<BR>
<BR>
Echolocation; 'Mile Markers,' I enjoyed very much, thank you.<BR>
<BR>
Tanquery Cowboy; That was one of the best compliments I have ever had for a beginning writer that I am. Thank you so kindly Sir. I always look forward to your work. I have to say that 'Mobius,' is interesting. I always picked the bad boys pretending to be good boys, but maybe I was a good girl, pretending to be a bad one, who knows, ha, ha, you have me thinking about that one..ha <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 28 June 2001<P>

Zero # 1~ 'It's just the way she dances'...wonderful, sweet...I love it...Very touching...great job!!<BR>
<BR>
Sati~ 'Feel it'...excellent imagery...very well written...I could see the fog, and the moonless sky...Beautifully done!<BR>
<BR>
Love and mischevious grins, Ali
<HR>
From: <a href="/blend/av.cgi?id=217">Zero #1</a><BR>
Date: 28 June 2001<P>

Ali - Thanks for the boost. I'm really glad you liked it! :P<BR>
<BR>
B.K. - Ya , it's been a while since I've been on here. I've<BR>
       been really sick and only recently have been able to write on here. It's such a relief. I just know that I'm ecstatic to see that everyone is still writing what comes from the heart...it's the greatest!<BR>
<BR>
Yours truly,<BR>
Zero #1
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 28 June 2001<P>

truelies, thank you for reading my humble offerings.<BR>
<BR>
scqueen, what can I say?  You asked, how could I not deliver?<BR>
<BR>
b.k., thank you, my friend, for all your support.<BR>
<BR>
Kirk,<BR>
Congratulations (two days early?).  You and Mo better have a great great time on your honeymoon...  This has been a long time coming and you both deserve all the happiness in the world.  I wish you both all the success you can stand to go along with it.
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 28 June 2001<P>

Ali- Your <a href="/blend/wv.cgi?id=2001.06.28.11.49.13708">Secrets</a> was fantastic, the way you used clips from Joan Osborne's song "Crazy Baby". I really love her work too! Made me run to my sound system and play it loud! Keep up the good work!<BR>
<BR>
TJ
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 28 June 2001<P>

TJ~ Thanks!! I'm glad you liked! I absolutly love Joan Osbourne...Silly me though, I forgot to say that some of those lyrics were hers...Mental note: work on finding a functional brain...lol...Anywho, thanks!!!<BR>
<BR>
Love and laughter, Ali
<HR>